platform_device_put
Prev | Device Drivers Base | Next

## Name

platform_device_put —

## Synopsis

`void platform_device_put (` | struct platform_device * | pdev`)`;

## Arguments

`pdev`

  platform device to free

## Description

Free all memory associated with a platform device. This function must _only_ be externally called in error cases. All other usage is a bug.

Prev | Up | Next
platform_add_devices | Home | platform_device_alloc